.page-appointment .appointment-header {
    margin-bottom: 0;
}

.page-appointment .main-content .row {
    padding: 0;
}

.appointment-cmp {
    font-size: 0;
    line-height: 1;
    letter-spacing: 0;
}

@media (min-width: 768px) {
    .page-appointment .appointment-form .form-block > label {
        margin-top: .41666rem;
    }
}

@media (max-width: 767px) {
    .page-appointment .appointment-form .form-block > label {
        margin-top: .5vw;
    }
}